# translation of plasma_applet_nowplaying.po to 简体中文
# translation of plasma_applet_nowplaying.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Liu DongMiao <hanyiny@gmail.com>, 2008.
# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_nowplaying\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2009-02-03 11:29+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: 简体中文 <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: KBabel 1.11.4\n"

#: infopanel.cpp:51
msgctxt "For a song or other music"
msgid "Artist:"
msgstr "艺人："

#: infopanel.cpp:53
msgctxt "For a song or other music"
msgid "Title:"
msgstr "曲名："

#: infopanel.cpp:55
msgctxt "For a song or other music"
msgid "Album:"
msgstr "专辑："

#: infopanel.cpp:57
msgctxt "Position in a song"
msgid "Time:"
msgstr "时间："

#: nowplaying.cpp:302
#, kde-format
msgctxt "song performer, displayed below the song title"
msgid "by %1"
msgstr "播放器 %1"

#: nowplaying.cpp:305
msgid "No current track."
msgstr "当前无音轨。"
